<!-- <table class="table table-dark">
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">SKILL</th>
      <th scope="col">COUNT SUDENT</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let skill of skills; index as i">
      <app-table-detail></app-table-detail>
    </tr>
  </tbody>
</table> -->

<div class="card">
  <div class="card-body" >
    <app-table-detail *ngFor="let skill of skills"></app-table-detail>
  </div>
</div>